Hilfezentrum Geben Sie Ihre Frage ein oder wählen Sie unten einen Bereich
für die gewünschte Hilfestellung und Unterstützung aus

Welche mobilen Geräte werden von der Android Version der Robomow App 2.0 unterstützt?

 

Die Robomow-App 2.0 läuft mit den meisten Android-Geräten, die Bluetooth® 4.0 (auch bekannt als Bluetooth® SMART oder BLE) unterstützen.

Eine vollständige Auflistung der mobilen Geräte, die Bluetooth® 4.0 unterstützen finden Sie unter dem folgenden Link: http://www.bluetooth.com/Pages/Bluetooth-Smart-Devices-List.aspx .

Die Robomow App 2.0 läuft nur auf Geräten, die über die Android 4.3 Version oder höher verfügen.